*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url('../images/imagem_HOME_AMI_hover_mobile.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 160%;
    position: relative;
    background-color: black;
    transition: all ease 2s;
    padding-bottom: 200px;
    transition: all ease 2s;
}



:root {
    --texts-:#5C5C5D;
    --bg-color:#106843;
    --main-color:#00af2b;
    --color-secondary:#980073;
}

.container-fluid,.container {
    max-width: 1440px !important;
    position: relative !important;
}

a {
    text-decoration: none;
}


/* AMI courses */


header.header-ami-courses {
    outline: 1px solid var(--color-secondary);
    transition: all ease .7s;
}
header.header-ami-courses .container {
    justify-content: end;
    padding-left: 200px !important;
}
.navbar-brand {
    position: fixed;
    top: 0px;
    left: 180px;
}
.navbar-brand img {
    object-fit: cover;
    
}

#menuMobile {
    margin-left: 200px;
}
.navbar-toggler {
    border: 1px solid white;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}


header.header-ami-courses .nav-i {
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-bottom: 5px solid var(--color-secondary);
    position: relative;
    left: -20px;
    top: 30px;
}

header.header-ami-courses .nav-i:after {
    content: '';
    position: absolute;
    left: -4px;
    top: 5px;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top: 5px solid var(--color-secondary);

}

header.header-ami-courses .nav-b {
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 12px;
    display: flex;
    justify-content: center;
}
header.header-ami-courses .nav-b-bar{
    width: 0%;
    height: 1px;
    position: absolute;
    border-radius: 3px;
    background-color: #B2D615;
    transition: all ease .8s;
}

header.header-ami-courses li {
    margin: 0px 20px;
    position: relative;
}

header.header-ami-courses li .nav-link {
    color: white !important;
    border-bottom: 1px solid transparent;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 60px;
    display: flex;
    align-items: center;
    font-weight:800;
    transition: all ease-in .4s;
}

header.header-ami-courses li:hover .nav-b-bar {
    width: 60%;
}



/*BANNER courses*/

.banner-courses {
    height: 80vh;
    max-height: 100vh;
    display: flex;
    justify-content: end;
    align-items: flex-end;
    flex-direction: column;
    padding: 50px;
    position: relative;
    right: 60px;
}
.banner-courses-texts {
    text-align: center;
    padding-bottom: 50px;
}
.banner-courses h2 {
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 800 !important;
    font-size: 32px !important;
    margin-bottom: 50px;
    text-shadow: 0px 0px 6px rgb(0 0 0 / 69%);
    color: white;
}

.banner-courses p {
    max-width:800px;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.678);
    color: white;
}



/* AMI FILTER  */


.filter {
    font-size: 21px;
    padding: 50px 0px;
    background-color: rgba(255, 255, 255, 0.5);
    width: 90%;
    margin: auto;
    overflow: hidden;
    margin-bottom: 100px;
}


#filter select,#filter input {
    font-size: 14px;
    border: none !important;
    padding: 0;
    outline: none;
    font-size: 15px;
    padding-bottom: 5px;
    border-bottom: 3px solid #D7D7D7 !important;
    transition: all linear .3s;
    background-color: transparent;
    border-radius: 0px !important;
    font-weight: 600;
}
#filter select:focus,#filter input:focus {
    background-color: transparent;
}


#filter input {
    
    text-align: center;
    margin-left: 0px;
    padding-left: 5px;
}

#filter input::placeholder {
    text-align: start;
    font-size: 14px;
    color: black;
}

#filter select option {
    font-size: 16px;
    background-color: transparent !important;
    padding: 3px;
}

#filter select:hover,#filter input:hover {
    border-color: var(--color-secondary)!important;
}
#filter select:focus,#filter input:focus {
    border-color: var(--color-secondary)!important;
}


#filter button {
    background-color: var(--main-color);
    color: white;
    font-family: 'futuralt Light';
    font-size: 12px;
    letter-spacing: 7px;
    margin-left: 15px;
    max-width:150px;
    height: 35px;

}
#filter button:active {
    background-color: var(--main-color) !important;
    color: white !important;
}
#filter button:hover {
    color: white;
    background-color: var(--main-color);
    opacity: 0.9;
}



/* courses AMI */
.course {
    cursor: pointer;
    margin-top: 50px;
    transition: all ease 1s !important;
    position: relative;
}

.course .course-img {
    max-height: 350px;
    overflow: hidden;
}
.course .course-img img{
    object-fit:cover;
    height: 100%;
    width: 100%;
}
.course .course-info-c {
padding: 40px;
}
.course .course-info {
    background-color: white ;
    transition: all ease 1s;
    color: black;
}
.course .course-info:hover{
    background-color: white ;
    color: black;
}
.course .course-desc{
    font-size: 15px;
    margin-top: 10px;
    color: black;
}
.course:hover .course-info,.course .course-info:hover{
    background-color: #3C093A ;
    transition: all ease .8s;
    color: white;
}
.course:hover .course-desc, .course-info:hover .course-desc {
    color: white;
}
.arrow-course {
    position: absolute;
    bottom: 20px;
    right: 50%;
    transform: translate(50% , 0%);
}
.course-expanded {
    overflow: hidden;
    transition: .7s !important;
    position: relative;
    z-index: 1000;
    padding:0px 40px;
    padding-bottom: 40px;
}
.course .course-info .course-expanded p {
    font-size: 16px;
    color:black;
}
.course-expanded span{
    font-size: 15px;
}

.courses-container  button:last-child {
    z-index: 2;
    color: #fff !important;
    background-color: var(--main-color);
    font-size: 13px;
    letter-spacing: 7px;
    font-weight: bold;
    width: auto;
    padding: 8px 20px;
    transition: all ease-in .3s;
    border: 1px solid transparent;
    text-transform: uppercase;
    white-space: nowrap;
    margin: auto;
}
.courses-container  button:active {
    background-color: var(--main-color) !important;
    color: white !important;
    border:1px solid transparent !important;
}
.courses-container button:hover{
    opacity: 0.9;
    background-color: var(--main-color);
}

.form-inside-course input {
    background-color: transparent !important;
    border-color: #ACACAC !important;
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 25px !important;
    height: 50px !important;
}
.form-inside-course input:focus {
    border: 1px solid var(--main-color) !important;
}
.form-inside-course label {
    font-size: 14px !important;
}

.form-inside-course button {
    background-color: var(--main-color);
    letter-spacing: 7px;
    width: 100%;
    font-size: 12px;
    padding: 10px;
    color: white;
}










/* FOOTER AMI courses */

footer {
    position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    padding-top: 100px;
    background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0, 0, 0, 0.95) 80%, rgba(0, 0, 0, -5.144) 100%);
}

footer .container {
    justify-content: space-evenly !important;
    padding: 0px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.397);
    padding-bottom: 20px;
}

footer li {
    margin: 0px 20px;
}
footer .nav-b {
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 12px;
    display: flex;
    justify-content: center;
}
footer .nav-b-bar{
    width:0%;
    height: 1px;
    position: absolute;
    border-radius: 3px;
    background-color: var(--main-color);
    transition: all ease .8s;
}
footer .nav-item:nth-child(5) .nav-b-bar{
    width: 0%;
    height: 1px;
    position: absolute;
    border-radius: 3px;
    background-color: transparent;
    transition: all ease .8s;
}
footer li .nav-link {
    color: white !important;
    border-bottom: 1px solid transparent;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 60px;
    display: flex;
    align-items: center;
    font-weight: bold;
    transition: all ease-in .4s;
    position: relative;
}
footer li:hover .nav-b-bar {
    width: 60%;
}


footer .navbar-brand {
    position: initial;
    min-width: 250px;
    width: 250px;

}

footer .sociais {
    display: flex;
    margin-top: 50px;
}
footer .sociais a {
    margin-right: 15px;
    margin-left: 15px;
}


footer .copyright {
    text-align: center;
    padding: 20px;
    color: var(--texts-);
    font-weight: bold;
    font-size: 12px;
}
.footer-below {
    position: relative;
}

.lgpd {
    position: absolute;
    bottom: -110px;
    text-decoration: none;
    color: white;
    font-weight: bold;
    cursor: pointer;
    z-index:9999;
}
.lgpd:hover {
    color: white;
}

.collapse {
    transition: 10s !important;
}



@media (min-width:1440px){
    body {
        background-size: cover;
    }
}


@media (max-width:1200px){
    .navbar-brand {
        left: 30px;
        width: 250px;
    }
}

@media (max-width:991px){

    body {
        padding-bottom: 540px;
        background-image: url('../images/imagem_HOME_AMI_hover_mobile.jpg');
    }


    /* header */
    header.header-ami-courses .container {
        padding-left: 20px !important;
    }

    header.header-ami-courses li:hover .nav-b-bar {
        width: 0%;
    }
    
    #menuMobile {
        align-items: end;
        justify-content: end !important;
        margin-left: 0px !important;
    }
    .navbar-nav {
        margin-top: 50px;
    }
    .header.header-ami-courses li .nav-link {
        font-size: 20px;
    }


    /* banner */
    .banner-courses {
        height: auto;
        right: 0px;
        justify-content: center !important;
        align-items: center !important;
        padding: 50px 20px;
        padding-top: 150px;
    }
    .banner-courses h2 {
        font-size: 30px !important;
    }
    .banner-courses p {
        font-size: 25px !important;
        margin-bottom: -43px !important;
    }






    /* footer  */
    footer .navbar-brand {
        min-width: 150px;
        width: 150px;
    }
    .navbar-nav {
        flex-direction: column !important;
    }
    footer li:hover .nav-b-bar {
        width: 0%;
    }
    .lgpd {
        position: initial;
        right: 0px;
        bottom: 0px;
    }

}

@media (max-width:625px){

    /* banner */
    .banner-courses {
        right: 0px;
        justify-content: center !important;
        align-items: center !important;
        padding-top: 150px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .banner-courses h2 {
        font-size: 21px !important;
    }
    .banner-courses p {
        font-size: 16px !important;
        margin-bottom: -43px !important;
    }

    .course .course-info-c {
        padding: 10px !important;
        padding-bottom: 20px !important;
    }
    .course .course-expanded {
        padding: 0px 10px;
        padding-bottom: 10px;

    }
    .arrow-course {
        bottom: 8px;
    }
}